Subject: Re: [RFC 2/4] net-next: dsa: Refactor DT probing of a switch port

From: Andrew Lunn <[email-masked]>
Date: Wed, 4 Jan 2017 14:30:31 +0100

On Wed, Jan 04, 2017 at 08:38:02AM +0100, John Crispin wrote:
> From: Andrew Lunn <[email-masked]>
> 
> Move the DT probing of a switch port into a function of its own, since
> it is about to get more complex. Add better error handling as well.

Hi John

I would prefer to drop the majority of this. Just keep enough that it
does not break, but don't implement multiple CPU ports.

     Andrew